Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> CGI abuses >> Burning Board Detection


Vulnerability Assessment Details

Burning Board Detection

Vulnerability Assessment Summary
Checks for presence of Burning Board

Detailed Explanation for this Vulnerability Assessment

Summary :

The remote web server is running a messaging forum written in PHP.

Description :

This script detects whether the remote host is running Burning Board
or Burning Board Lite and extracts version numbers and locations of
any instances found.

WoltLab's Burning Board and Burning Board Lite are message forum
software packages that use PHP and MySQL.

See also :

http://www.woltlab.com/

Network Security Threat Level:

None

Networks Security ID:

Vulnerability Assessment Copyright: This script is Copyright (C) 2005 Tenable Network Security

Cables, Connectors

New Sealed Box Adtran Total Access 924e 3rd Gen P/N 4243924F1
$999.0
New Sealed Box Adtran Total Access 924e 3rd Gen P/N 4243924F1 pictureNETGEAR ProSafe JGS524E - switch - 24 ports
$30.0
NETGEAR ProSafe JGS524E - switch - 24 ports pictureExtreme Networks Summit X250e-24p - switch - managed - 24 ports
$44.0
Extreme Networks Summit X250e-24p - switch - managed - 24 ports pictureExtreme Networks Summit 16404 X460-48P 48-Port Gigabit PoE
$190.0
Extreme Networks Summit 16404 X460-48P 48-Port Gigabit PoE picture


Discussions

No Discussions have been posted on this vulnerability.